Get a PaletteAI profile version
GET/v2/profiles/ai/:id/:version-id
Returns one version of a PaletteAI profile by profile id and profile version id. artifact.url links to GET /v2/download/profile/ai/{version_id}/{type}[/{slug}]. Authentication is optional. Downloading any item requires a token, and gated items also require your organization to be entitled to them.
Request
Responses
- 200
- 400
- 404
- 500
PaletteAI profile version detail
Response Headers
X-API-Version
v2
Invalid id or version-id parameter
AI profile version not found
Internal server error